/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#accordion {
margin-top: 1em;
	}

.accordionButton.ui-state-active {
	width: 100%;
	float: left;
	_float: none;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	border-top: 1px solid #999999;
	padding-top: .8em;
	padding-bottom: 20px;
	background-image: url(../images/minus.png);
	background-repeat: no-repeat;
	background-position: 1px 16px;
	font-size: 20px;
	font-family: 'DollyRoman' , serif;
	outline: none;
	margin-right:20px;
	}
	.accordionButton.ui-state-default {
	width: 100%;
	float: left;
	_float: none;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	border-top: 1px solid #999999;
	padding-top: .8em;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: 1px 16px;
	font-size: 20px;
	font-family: 'DollyRoman' , serif;
	outline: none;
	}
	.on {
background-image: url(../images/minus.png);
background-repeat: no-repeat;
background-position: 0px 13px;
font-family: 'DollyRoman', serif;
}
.accordionButton {
width: 535px;
float: left;
_float: none;
border-bottom: 1px solid #FFFFFF;
cursor: pointer;
border-top: 1px solid #999999;
padding-top: 10px;
padding-bottom: 20px;
background-image: url(../images/plus.png);
background-repeat: no-repeat;
background-position: 0px 13px;
font-size: 18px;
margin-top: 20px;
font-family: 'DollyRoman' , serif;
}
.ui-accordion-header-icon{
padding-left:30px;
}
.ui-state-active .ui-accordion-header-icon{
padding-left:30px;
}
.accordionContent {
	float: left;
	_float: none;
	position: relative;
	padding-left: 30px;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: 'DollyRoman', serif;
	font-size: 16px;
	margin-bottom: 40px;
	margin-right: 20px;
	line-height: 26px;
	font-weight: normal;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/


.softner {
	background-image: url(../images/softner.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	position: absolute;
	z-index: 90000;
	left: 0px;
	bottom: 0px;
	height: 50px;
	width: 100%;
}
